#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: statistics
version: 0.14.0.2
id: statistics-0.14.0.2-75wJbbGpTVB7PUvDu0TUmR
key: statistics-0.14.0.2-75wJbbGpTVB7PUvDu0TUmR
license: BSD-2-Clause
copyright: 2009-2014 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
author: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: https://github.com/bos/statistics
synopsis: A library of statistical types, data, and functions
description:
    This library provides a number of common functions and types useful
    in statistics.  We focus on high performance, numerical robustness,
    and use of good algorithms.  Where possible, we provide
    references to the statistical literature.
    .
    The library'\''s facilities can be divided into four broad categories:
    .
    * Working with widely used discrete and continuous probability
    distributions.  (There are dozens of exotic distributions in use;
    we focus on the most common.)
    .
    * Computing with sample data: quantile estimation, kernel density
    estimation, histograms, bootstrap methods, significance testing,
    and regression and autocorrelation analysis.
    .
    * Random variate generation under several different distributions.
    .
    * Common statistical tests for significant differences between
    samples.
category: Math, Statistics
abi: 2b5842e08ef44ce3f704e862563e0f61
exposed: True
exposed-modules:
    Statistics.Autocorrelation Statistics.ConfidenceInt
    Statistics.Correlation Statistics.Correlation.Kendall
    Statistics.Distribution Statistics.Distribution.Beta
    Statistics.Distribution.Binomial
    Statistics.Distribution.CauchyLorentz
    Statistics.Distribution.ChiSquared
    Statistics.Distribution.DiscreteUniform
    Statistics.Distribution.Exponential
    Statistics.Distribution.FDistribution Statistics.Distribution.Gamma
    Statistics.Distribution.Geometric
    Statistics.Distribution.Hypergeometric
    Statistics.Distribution.Laplace Statistics.Distribution.Normal
    Statistics.Distribution.Poisson Statistics.Distribution.StudentT
    Statistics.Distribution.Transform Statistics.Distribution.Uniform
    Statistics.Function Statistics.Math.RootFinding Statistics.Matrix
    Statistics.Matrix.Algorithms Statistics.Matrix.Mutable
    Statistics.Matrix.Types Statistics.Quantile Statistics.Regression
    Statistics.Resampling Statistics.Resampling.Bootstrap
    Statistics.Sample Statistics.Sample.Histogram
    Statistics.Sample.KernelDensity
    Statistics.Sample.KernelDensity.Simple Statistics.Sample.Powers
    Statistics.Test.ChiSquared Statistics.Test.KolmogorovSmirnov
    Statistics.Test.KruskalWallis Statistics.Test.MannWhitneyU
    Statistics.Test.StudentT Statistics.Test.Types
    Statistics.Test.WilcoxonT Statistics.Transform Statistics.Types
hidden-modules: Statistics.Distribution.Poisson.Internal
                Statistics.Function.Comparison Statistics.Internal
                Statistics.Sample.Internal Statistics.Test.Internal
                Statistics.Types.Internal
import-dirs: /usr/lib/ghc-8.4.2/site-local/statistics-0.14.0.2
library-dirs: /usr/lib/ghc-8.4.2/site-local/statistics-0.14.0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/statistics-0.14.0.2
hs-libraries: HSstatistics-0.14.0.2-75wJbbGpTVB7PUvDu0TUmR
depends:
    aeson-1.3.1.1-83bGKezNRMtKwGszAQd3fI base-4.11.1.0
    base-orphans-0.7-2rnBC8i8xg4MGwTKD2Jdu binary-0.8.5.1
    deepseq-1.4.3.0 erf-2.0.0.0-DoVcmknp6yaG2oYcmiezYS
    math-functions-0.2.1.0-JB1nRjri9qjJd6uMstSGwm
    monad-par-0.3.4.8-FKLsiCs28MtHxKv2oPuS4x
    mwc-random-0.13.6.0-2dWV9NF981KLsfJ2iPQJqH
    primitive-0.6.3.0-DaZpcxwJp2TGn8ITSgfI4C
    vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb
    vector-algorithms-0.7.0.1-6dfMCE0ieeBqw7HMypMZq
    vector-th-unbox-0.2.1.6-4zK7oCb71eH1479ZMEneUA
    vector-binary-instances-0.2.4-6LbavzkTZ8MLoB9ju5D48j
abi-depends: aeson-1.3.1.1-83bGKezNRMtKwGszAQd3fI=0723bd416c7eb9913ef3ae16b346bf30
             base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             base-orphans-0.7-2rnBC8i8xg4MGwTKD2Jdu=b1a1a3f2178835e8693751899a3f53fd
             binary-0.8.5.1=253349ae905e3b03d89d37316bf920b7
             deepseq-1.4.3.0=521dff49867cc7581bb7066827d3f18e
             erf-2.0.0.0-DoVcmknp6yaG2oYcmiezYS=ef5436b88062c4526dfb6e48f9ba4bcf
             math-functions-0.2.1.0-JB1nRjri9qjJd6uMstSGwm=fe0de57bdef6a498cafbf21691db66cd
             monad-par-0.3.4.8-FKLsiCs28MtHxKv2oPuS4x=c94076b89687dbb7c415e79cc6aafdd7
             mwc-random-0.13.6.0-2dWV9NF981KLsfJ2iPQJqH=1b054f40a9cbba8026cb63c2f2919dda
             primitive-0.6.3.0-DaZpcxwJp2TGn8ITSgfI4C=16a73b69e52691069991327a53e4d794
             vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb=6eab66b6328cb1f1f60a88d42282d4d0
             vector-algorithms-0.7.0.1-6dfMCE0ieeBqw7HMypMZq=a57c47a715bf474306b503254a38787c
             vector-th-unbox-0.2.1.6-4zK7oCb71eH1479ZMEneUA=024a89e69f6c7dc1577b8a2a288f29af
             vector-binary-instances-0.2.4-6LbavzkTZ8MLoB9ju5D48j=d73014723391beb9af52a0ffc0407d14
haddock-interfaces: /usr/share/doc/haskell-statistics/html/statistics.haddock
haddock-html: /usr/share/doc/haskell-statistics/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

